@charset "utf-8";

.graph_line {
	display: inline-block;
}

.graph_line_view {
	width: 580px;
	height: 460px;
	padding-bottom: 30px;
	padding-top: 20px;
	margin-right: 20px;
}

.graph_line_view .line {
	fill:none;
	stroke: #002E77;
    stroke-width: 4px;
}

.graph_line_view .circle {
	fill: #FFF;
	stroke: #002E77;
	stroke-width: 4px;
}

.graph_line_view .bar_dummy:hover {
	stroke: none;
}
.graph_line_view .bar_group:hover {
	stroke: none;
}


.graph_line_view .circle:hover,
.graph_line_view .circle.active {
	fill: #002E77;
}

.graph_line_view .line_hover {
	fill:none;
	stroke: #002E77;
    stroke-width: 1.1;
	/*display: none;*/
	shape-rendering: crispEdges;
}

.graph_line_view .unit {
	font-size: 10px;
}


@media (max-width: 640px) {

	.graph_line {
		display: inherit;
	}

	.graph_line_view {
		width: 100%;
		margin-right: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0;
		height: 250px;
		text-align: center;
	}
}
